/* CartSteps Styles */

.CartSteps
{
    height: 30px;
    padding: 0px 10px 0px 10px;
    float: right;
    display: block;
    font-size: 85%;
    color: #b59f5a;
}

.active
{
    font-weight: bold;
}

.CartSteps a:link, .CartSteps a:visited
{
    color: #b59f5a;
    font: normal 12px/15px Arial, Helvetica, Verdana, sans-serif;
    text-decoration: underline;
}

.CartSteps a:hover, .CartSteps a:active
{
    color: #000;
    text-decoration: underline;
}

.CartSteps a.active
{
    color: #b59f5a;
    text-decoration: none;
    font-weight: bold;
}

.CartSteps a:hover.active
{
    color: #b59f5a;
    text-decoration: underline;
    font-weight: bold;
}

.CartSteps a.active:visited
{
    color: #b59f5a;
    text-decoration: underline;
    font-weight: bold;
}

/* Breadcrumbs Styles */

.BreadCrumbs
{
    display: block;
    background: none;
    float: left;
    width: 462px; /*height:30px;*/
    padding: 0px;
    color: #b59f5a;
}

.BreadCrumbs a:link, .BreadCrumbs a:visited
{
    color: #b59f5a;
    font: normal 11px/15px Arial, Helvetica, Verdana, sans-serif;
    text-decoration: underline;
}

.BreadCrumbs a:hover, .BreadCrumbs a:active
{
    color: #000;
    text-decoration: underline;
}

.BreadCrumbs a.active
{
    color: #b59f5a;
    text-decoration: none;
    font-weight: bold;
}

.BreadCrumbs a:hover.active
{
    color: #b59f5a;
    text-decoration: underline;
    font-weight: bold;
}

.BreadCrumbs a.active:visited
{
    color: #b59f5a;
    text-decoration: none;
    font-weight: bold;
}

/* GreyBoxGallery Styles */

.GreyBoxGallery
{
    display: block;
    background: none;
    height: 30px;
    margin: 0 auto;
    color: #fff;
}

.GreyBoxGallery a:link, .GreyBoxGallery a:visited
{
    color: #fff;
    font: normal 14px/15px Arial, Helvetica, Verdana, sans-serif;
    text-decoration: underline;
}

.GreyBoxGallery a:hover, .GreyBoxGallery a:active
{
    color: #C8AD61;
    text-decoration: underline;
}

.GreyBoxGallery a.active
{
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}

.GreyBoxGallery a:hover.active
{
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}

.GreyBoxGallery a.active:visited
{
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}

/* Global Nav Starts */
.GlobalRightContentNew {position:relative;}
.GlobalNav
{
    color: #674e00;
    font-size: 10px;
    float: left;
    padding: 0px 5px 8px 0px;
    font-weight: normal;
    border: solid 0 black;
    
    float:none;
    position:absolute;left:57px;
    top:-2px;
}

#searchDiv {position:absolute; left:323px; top:0px;}

.GlobalNav ul
{
    margin: 0;
    border: none;
    list-style: none;    
    padding-left:40px;    
    position:relative;
    top:-4px;
    
    padding-left:0;
}

.GlobalNav li
{
    display: block;
    list-style-type: none;
    padding-left: 1em;
    margin-left: 1em;    
    float: left;
    line-height:normal;
    text-indent: 0;
    
    padding-left:0;
}

.GlobalNav a:link, .GlobalNav a:visited
{
    font: 10px Arial, Helvetica, Verdana, sans-serif;
    font-weight: bold;
    /*    padding: 0px */
    color: #674e00;
    text-decoration: none;
}

.GlobalNav a:hover, .GlobalNav a:visited:hover
{
    font: 10px Arial, Helvetica, Verdana, sans-serif;
    font-weight: bold;
    /* padding: 0px */
    color: #000;
    text-decoration: none;
}

/* T1Nav Styles*/

#T1Nav
{
    float: left;
    width: 100%;
    border-width: 0px 0;
    background: url(../images/t1nav_bg.jpg) no-repeat;
    text-transform: uppercase;
}

#T1Nav ul
{
    margin: 0;
    padding: 0 0px;
    list-style: none;
    font-size: 14px;
}

#T1Nav li
{
    float: left;
    margin: 0;
    padding: 0;
    background-image: none;
    line-height: normal;
    text-indent: 0;
}

#T1Nav a
{
    display: block;
    padding: 3px 39px 4px 39px;
    color: #fff;
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
    background-image: url(../images/t1_nav.gif);
    background-repeat: no-repeat;
}

/* Following rule allows entire region of link to to be 
   clickable in IE/Win. Holly Hack explained here:
   http://www.positioniseverything.net/explorer/escape-floats.html */
* html #T1Nav a
{
    width: 1%;
}

#T1Nav #current, #T1Nav #current a
{
    background-image: url(../images/t1nav_current.gif);
    white-space: nowrap;
    background-repeat: no-repeat;
    background-position: 0px -25px;
    color: #674e00;
}

#T1Nav a:hover, #T1Nav #current a:hover, #nav #current
{
    color: #674e00;
    background-image: url(../images/t1nav_current.gif);
    background-repeat: no-repeat;
    background-position: 0px -25px;
}

#T1Nav #currentleft, #T1Nav #currentleft a
{
    background-image: url(../images/t1nav_current_left.gif);
    white-space: nowrap;
    background-repeat: no-repeat;
    background-position: 0px -25px;
    color: #674e00;
}

#T1Nav a:hover, #T1Nav #currentleft a:hover, #nav #currentleft
{
    color: #674e00;
    background-image: url(../images/t1nav_current_left.gif);
    background-repeat: no-repeat;
    background-position: 0px -25px;
}

#T1Nav a:hover
{
    color: #fff;
    background-image: url(../images/t1_nav.gif);
    background-repeat: no-repeat;
    background-position: 0px -25px;
}

#T1Nav #current a strong
{
    background: none;
    padding: 0;
    border: none;
}

#T1Nav li.end
{
    display: block;
    color: #fff;
    white-space: nowrap;
    background-image: url(../images/t1_nav.gif);
    background-repeat: no-repeat;
}

#T1Nav li.end a
{
    display: block;
    padding: 3px 35px 4px 35px;
    color: #fff;
    font: 11px Arial, Helvetica, Verdana, sans-serif;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
    background-image: url(../images/t1_nav.gif);
    background-repeat: no-repeat;
}
/* Following rule allows entire region of link to to be 
   clickable in IE/Win. Holly Hack explained here:
   http://www.positioniseverything.net/explorer/escape-floats.html */
* html #T1Nav li.end a
{
    width: 1%;
}

#T1Nav li.end #current, #T1Nav li.end #current a
{
    background-image: url(../images/t1_nav.gif);
    background-repeat: no-repeat;
    background-position: 0px -20px;
}

#T1Nav li.end a:hover, #T1Nav li.end #current a:hover, #nav #current
{
    color: #fff;
    background-image: url(../images/t1_nav.gif);
    background-repeat: no-repeat;
    background-position: 0px -20px;
}

#T1Nav li.end a:hover
{
    background-repeat: no-repeat;
}

#T1Nav li.end #current a strong
{
    background: none;
    padding: 0;
    border: none;
}

/* T2 Nav Starts Nav */

.T2NavContainer
{
    padding: 0px 0px 0px 0px;
    margin: 0;
    width: 192px;
    float: left;
    border: 4px solid #baa35d;
    font: 11pt normal Arial, Helvetica, Verdana, sans-serif;
}

.T2Nav
{
    padding: 10px 6px 10px 6px;
    margin: 0;
    width: 180px;
    float: left;
    background: #ffffff;
    font: 11pt normal Arial, Helvetica, Verdana, sans-serif;
    text-transform: uppercase;
}

.T2Nav ul
{
    margin: 0;
    padding: 0;
    border: none;
    list-style: none;
    display: block;
    font-size: 11px;
}

.T2Nav ul li
{
    height: 100%;
    margin: 0;
    padding: 0;
    border-bottom: none;
}

.T2Nav ul li a
{
    display: block;
    background: none;
    padding: 3px 0px 5px 6px;
    text-decoration: none;
    width: 174px;
    color: #674e00;
    font-weight: normal;
    border-bottom: 1px solid #e5dcbe;
}

.T2Nav ul li a:hover, .T2Nav ul li a:focus
{
    color: #000;
    background: none;
    text-decoration: none;
}

.T2Nav ul li a:visited
{
    color: #674e00;
    background: none;
    text-decoration: none;
}

.T2Nav ul li a.lineoff
{
    display: block;
    border-bottom: none;
    background: none;
    padding: 3px 0px 5px 6px;
    text-decoration: none;
    width: 174px;
    color: #674e00;
}

.T2Nav ul li a.lineoff:hover, .T2Nav ul li a.lineoff:focus
{
    color: #000;
    background: none;
    text-decoration: none;
}

.T2Nav .active
{
    background: #E1D4B4;
    color: #674e00;
    font-weight: bold;
    text-decoration: none;
}

.T2Nav ul li a.active:hover, .T2Nav ul li a.active:focus
{
    color: #674e00;
    background: #E1D4B4;
    font-weight: bold;
    text-decoration: none;
}

.T2Nav ul li a.active:visited
{
    color: #674e00;
    background: #E1D4B4;
    font-weight: bold;
    text-decoration: none;
}

.T2Nav .activemain
{
    background: none;
    color: #674e00;
    font-weight: bold;
    text-decoration: none;
}

.T2Nav ul li a.activemain:hover, .T2Nav ul li a.activemain:focus
{
    color: #674e00;
    background: none;
    font-weight: bold;
    text-decoration: none;
}

.T2Nav ul li a.activemain:visited
{
    color: #674e00;
    background: none;
    font-weight: bold;
    text-decoration: none;
}

.T2Nav .activelineoff
{
    padding: 3px 0px 3px 20px;
    color: #674e00;
    border-bottom: none;
    background: #E1D4B4;
    text-decoration: none;
}


/* T3Nav (left hand side) */

.T3Nav ul
{
    font-size: 12px;
    margin: 0;
    padding: 0px;
    border: none;
    list-style: none;
    display: block;
    font-weight: normal;
    width: 180px;
    text-transform: none;
    text-decoration: none;
}

.T3Nav ul li
{
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.T3Nav ul li a
{
    display: block;
    border-bottom: 1px solid #e5dcbe;
    padding: 3px 0px 5px 15px;
    text-decoration: none;
    width: 165px;
    color: #674e00;
    background: none;
    font-weight: normal;
}

.T3Nav ul li a:hover, .T3Nav ul li a:focus
{
    color: #000;
    width: 165px;
    border: none;
    background: none;
    font-weight: normal;
    border-bottom: 1px solid #e5dcbe;
    padding: 3px 0px 5px 15px;
}

.T3Nav ul li a.lineoff
{
    display: block;
    border-bottom: none;
    background: none;
    padding: 3px 0px 5px 15px;
    text-decoration: none;
    width: 165px;
    color: #674e00;
}

.T3Nav ul li a.lineoff:hover, .T3Nav ul li a.lineoff:focus
{
    color: #000;
    background: none;
    border: none;
}

.T3Nav .activelineoff
{
    padding: 3px 0px 5px 15px;
    color: #fff;
    border-bottom: none;
    background: none;
}

.T3Nav a.active
{
    background: #E1D4B4;
    color: #674e00;
    font-weight: bold;
    text-decoration: none;
}

.T3Nav ul li a.active:hover, .T3Nav ul li a.active:focus
{
    color: #674e00;
    background: #E1D4B4;
    font-weight: bold;
    text-decoration: none;
}

.T3Nav ul li a.active:visited
{
    color: #674e00;
    background: #E1D4B4;
    font-weight: bold;
    text-decoration: none;
}

.T3Nav .activemain
{
    background: none;
    color: #674e00;
    font-weight: bold;
    text-decoration: none;
}

.T3Nav ul li a.activemain:hover, .T3Nav ul li a.activemain:focus
{
    color: #674e00;
    background: none;
    font-weight: bold;
    text-decoration: none;
}

.T3Nav ul li a.activemain:visited
{
    color: #674e00;
    background: none;
    font-weight: bold;
    text-decoration: none;
}

/* T4Nav (left hand side) */

.T4Nav ul
{
    font-size: 11px;
    margin: 0;
    padding: 0px;
    border: none;
    list-style: none;
    display: block;
    font-weight: normal;
    width: 180px;
    text-transform: none;
    text-decoration: none;
}

.T4Nav ul li
{
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.T4Nav ul li a
{
    display: block;
    border-bottom: 1px solid #e5dcbe;
    padding: 3px 0px 5px 25px;
    text-decoration: none;
    width: 155px;
    color: #674e00;
    background: none;
    font-weight: normal;
}

.T4Nav ul li a:hover, .T4Nav ul li a:focus
{
    color: #000;
    width: 155px;
    border: none;
    background: none;
    font-weight: normal;
    border-bottom: 1px solid #e5dcbe;
    padding: 3px 0px 5px 25px;
}

.T4Nav ul li a.lineoff
{
    display: block;
    border-bottom: none;
    background: none;
    padding: 3px 0px 5px 25px;
    text-decoration: none;
    width: 155px;
    color: #674e00;
}

.T4Nav ul li a.lineoff:hover, .T4Nav ul li a.lineoff:focus
{
    color: #000;
    background: none;
    border: none;
}

.T4Nav .activelineoff
{
    padding: 3px 0px 5px 25px;
    color: #fff;
    border-bottom: none;
    background: none;
}

.T4Nav a.active
{
    background: #E1D4B4;
    color: #674e00;
    font-weight: bold;
    text-decoration: none;
}

.T4Nav ul li a.active:hover, .T4Nav ul li a.active:focus
{
    color: #674e00;
    background: #E1D4B4;
    font-weight: bold;
    text-decoration: none;
}

.T4Nav ul li a.active:visited
{
    color: #674e00;
    background: #E1D4B4;
    font-weight: bold;
    text-decoration: none;
}
.BreadCrumbsNew
{
    display: block;
    background: none;
    float: left;
    width: 462px;
    height: auto;
    padding: 0px;
    color: #b59f5a;
}
.BreadCrumbsNew a:link, .BreadCrumbsNew a:visited
{
    color: #b59f5a;
    font: normal 11px/15px Arial, Helvetica, Verdana, sans-serif;
    text-decoration: underline;
}

.BreadCrumbsNew a:hover, .BreadCrumbsNew a:active
{
    color: #000;
    text-decoration: underline;
}

.BreadCrumbsNew a.active
{
    color: #b59f5a;
    text-decoration: none;
    font-weight: bold;
}

.BreadCrumbsNew a:hover.active
{
    color: #b59f5a;
    text-decoration: underline;
    font-weight: bold;
}

.BreadCrumbsNew a.active:visited
{
    color: #b59f5a;
    text-decoration: none;
    font-weight: bold;
}
.GlobalNavNew li
{
    display: inline;
    list-style-type: none;
    padding-left: 1em;
    margin-left: 1em;
    float: left;
    line-height: normal;
    text-indent: 0;
}